
Redmine - Defect #6393

Review setup instructions for Ubuntu 10.04

2010-09-14 18:12 - Eric Davis

Status: Closed Start date: 2010-09-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version:  

Description

Heard a report that they are incomplete.  Since I have some scripts I use to set up Redmine, I'll try to compare notes and see if the

docs can be improved.

http://twitter.com/dustinrue/status/24487985743

History

#1 - 2010-11-27 00:40 - Eric Davis

- Assignee deleted (Eric Davis)

I am stepping down from working on Redmine.  If someone else is interesting in working on this issue, feel free to reassign it to them.

Eric Davis

#2 - 2013-01-13 21:04 - Jean-Philippe Lang

- Status changed from 7 to New

Assigned issue with no assignee back to New status.

#3 - 2014-12-14 01:25 - Matt Wiseley

FWIW, I recently followed the install instructions on a fresh install of Debian stable with rbenv and they worked well.

This probably isn't very relevant any more as Ubuntu 10.4 is pretty old now.

#4 - 2014-12-14 14:59 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Wont fix

Agreed, thanks.
